/* bunken-Site-page-detail ----------------------------------------------------------------- */

/* Toppage-contents(2column) ----------------------------------- */
/* Left-contents-site-info */
#site-info {
    margin: 0 0 10px 0;
    color: #000;
    font-size: 12px;
    line-height: 1.4em;
}



/* Left-contents-news */
.category {
    margin: 0 0 20px 0;
}

.subtitle {
    margin: 0;
    padding: 10px 0 7px 10px;
    background: url("../images/subt_back.gif") no-repeat left top;
    border-bottom: 1px dashed #bac8e6;
    min-height: 1em;
    clear: both;
}
.subtitle:after {
     content: "";
     display: block;
     clear: both;
     overflow: hidden;
}
/*\*/
* html .subtitle {
     height: 1em;
}
.subtitle {
     display: block;
}
/**/


.subtitle-left {
    float: left
}
.subtitle-right {
    float: right;
}

.subtitle-left h2 {
    font-size: 14px;
    font-weight: normal;
    color: #003;
    line-height: 1.1em;
}
.subtitle-left .last-update {
    font-size: 10px;
    font-weight: normal;
    color: #666;
    line-height: 1.15em;
    vertical-align: baseline;
}
.subtitle-right img {
    float: right;
    vertical-align: top;
    line-height: 1.0em;
    font-size:8px;
}

.category .list {
    margin: 5px 0 0 0;
}
.category .list ul {
    margin: 0;
    padding: 0 0 0 25px;
    font-size: 12px;
}
.category .list li {
    margin: 0;
    padding: 0 0 3px 10px;
    list-style-type: none;
    background: url("../images/top_arrow1.gif") no-repeat left top;
}

.category .list li .publisher,
.category .list li .pdf-size {
    font-size: 12px;
    font-weight: normal;
    color: #333;
    line-height: 1.0em;
    vertical-align: baseline;
}


.category .link-list {
    font-size: 10px;
    font-weight: normal;
    color: #000;
    line-height: 1.0em;
    vertical-align: baseline;
}


.category .link-list {
    margin: 10px 0 10px 25px;
     color: #333;
}


.category .list dl {
    margin: 0 0 5px 0;
    line-height: 1.2em;
}

.category .list dt {
    position: absolute;
    float: left;
    margin: 0 0 0 25px;
    /margin-left: -100px;
    padding: 0 0 0 10px;
    width: 10em;
    background: url("../images/top_arrow1.gif") no-repeat left top;
    display: inline;
}

.category .list dd {
    margin-left: 10em;
    padding: 0;
}


.category .list li a:link,
.category .link-list a:link,
.category .list dd a:link {
    color: #009;
    text-decoration: none;
}
.category .list li a:visited,
.category .link-list a:visited,
.category .list dd a:visited {
    color: #009;
    text-decoration: none;
}
.category .list li a:hover,
.category .link-list a:hover,
.category .list dd a:hover {
   color: #009;
    text-decoration: underline;
}


.category img .icon-new {
    vertical-align: middle;
    margin-left: 5px;
}





/* 2nd-level-page(3column) ----------------------------------- */
/* page-title */
#pagetitle {
    height: 30px;
    margin: 0 0 20px 0;
    padding: 8px 0 0 0;
    background: #fff url("../images/ptitle_back.gif") no-repeat top left;
    border-bottom: 1px dashed #bac8e6;
}

#pagetitle2 {
    height: 30px;
    margin: 0 0 20px 0;
    padding: 8px 0 0 30px;
    background: #fff url("../images/ptitle_back2.gif") no-repeat top left;
    border-bottom: 1px dashed #bac8e6;
}

#pagetitle h2,
#pagetitle2 h2 {
    margin: 4px 0 4px 0;
    padding: auto 0;
    padding-left: 10px;
    color: #003;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.25em;
    vertical-align: middle;
}


/* sub-title */

.subtitle-2nd {
      margin: 30px 0 10px 0;
}

.subtitle-2nd h3 {
      margin: 0;
      padding: 7px 5px;
      border-top: 2px solid #7884c6;
      border-left: 1px solid #7884c6;
      border-right: 1px solid #7884c6;
      border-bottom: 1px solid #7884c6;     
      background: #fff url("../images/stitle_back_2nd.gif") repeat-x top left;
      color: #666;
      font-size: 12px;
      font-weight: normal;
}


.contents-2nd {
      padding: 0 20px;

}
.contents-2nd h4 {
      font-weight: bold;
      font-size: 12px;
      line-height: 1.2em;
}




/* lead-area */
#three-w #contents-inner p {
    margin: 10px 0 15px 0;
    padding: 0;
}

.kensu {
    font-size: 12px;
    font-weight: bold;
}


/* page-menu */
.page-move {
    margin: 0;
    padding: 0;
    min-height: 1em;
    clear: both;
    text-align: left;
    font-size: 10px;
    line-height: 1.2em;
}
.page-move:after {
     content: "";
     display: block;
     clear: both;
     overflow: hidden;
}
/*\*/
* html .page-move {
     height: 1em;
}
.page-move {
     display: block;
}
/**/


.page-move-left {
    float: left;
    font-weight: bold;
}
.page-move-right {
    float: right;
}

.page-move-right ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.page-move-right li {
    margin: 0;
    padding: 0 5px 0 0;
    float: left;
}

.page-move-right li a:link {
    color: #333;
    text-decoration: none;
    font-size: 12px;
}
.page-move-right li a:visited {
    color: #333;
    text-decoration: none;
}
.page-move-right li a:hover {
    color: #333;
    text-decoration: underline;
}



/* subnavi-search-result */
#result {
    margin: 5px 0;
    padding: 0px 0;
}

#result ul {
    margin: 0 0 5px 0;
    padding: 5px 0 0 0;
    list-style-type: none;
    border-top: 1px dotted #333;
}

#result li {
    margin: 0 0 10px 0;
    padding: 0;
    border-bottom: 1px dotted #333;
}


.result-inner {
    margin: 0;
    padding: 0;
    min-height: 1em;
    clear: both;
    text-align: left;
    font-size: 10px;
    line-height: 1.2em;
}
.result-inner:after {
     content: "";
     display: block;
     clear: both;
     overflow: hidden;
}
/*\*/
* html .result-inner {
     height: 1em;
}
.result-inner {
     display: block;
}
/**/


.result-text {
    margin: 0;
    padding: 0;

}

.result-text h3 {
    margin: 0 0 3px 0;
    font-size: 14px;
    font-weight: bold;
    color: #000;
    line-height: 1.5em;
}


#result li p {
    margin: 0;
    padding: 0 0 5px 0;
    font-size: 12px;
    color: #000;
    line-height: 1.5em;
}


.result-text a:link {
    color: #009;
    text-decoration: none;
}
.result-text a:visited {
    color: #009;
    text-decoration: none;
}
.result-text a:hover {
    color: #009;
    text-decoration: underline;
}


#result li p.result-footnote {
    margin: 0;
    padding: 5px 0;
    font-size: 12px;
    color: #333;
}
#result li p.result-footnote a:link {
    color: #009;
    text-decoration: none;
}
#result li p.result-footnote a:visited {
    color: #009;
    text-decoration: none;
}
#result li p.result-footnote a:hover {
    color: #009;
    text-decoration: underline;
}





/* subnavi-backnumber */
/* bunyabetsur */
/* publisher */

#backnumber,
#bunyabetsu,
#publisher {
    margin: 5px 0;
    padding: 0;
}

#backnumber  table.backnumber-result,
#bunyabetsu table.bunyabetsu-result,
#publisher table.publisher-result {
    margin: 0;
    padding: 0;
    width: 100%;
    border: 1px solid #999;
    border-collapse: collapse;
    empty-cells: show;
}

.backnumber-result th,
.backnumber-result td {
    border: 1px solid #999;
    border-collapse: collapse;
}

.bunyabetsu-result th,
.bunyabetsu-result td {
    border: 1px solid #999;
    border-collapse: collapse;
}

.publisher-result th,
.publisher-result td {
    border: 1px solid #999;
    border-collapse: collapse;
}


.backnumber-result th,
.bunyabetsu-result th,
.publisher-result th {
    background: #e6e6e6;
    margin: 0;
    padding: 5px;
    text-align: center;
    line-height: 1em;
    font-size: 12px;
    font-weight: normal;
    white-space: nowrap;
    color: #000;
}

.backnumber-result td,
.bunyabetsu-result td,
.publisher-result td {
    margin: 0;
    padding: 8px 5px;
    text-align: left;
    line-height: 1.5em;
    font-size: 12px;
    color: #003;
    vertical-align : top;
}
.backnumber-result td a:link,
.bunyabetsu-result td a:link, 
.publisher-result td a:link {
    color: #009;
    text-decoration: none;
}
.backnumber-result td a:visited,
.bunyabetsu-result td a:visited,
.publisher-result td a:visited {
    color: #009;
    text-decoration: none;
}
.backnumber-result td a:hover,
.bunyabetsu-result td a:hover,
.publisher-result td a:hover {
    color: #009;
    text-decoration: underline;
}


td.year {
    white-space : nowrap;
    text-align: center;
    vertical-align : middle;
}

td.hposi-c { text-align: center; }
td.hposi-r { text-align: right; }
td.vposi-m { vertical-align: middle; }
td.hposi-cm {
    text-align: center;
    vertical-align: middle;
}



/* 2nd-level-page(2column) ----------------------------------- */
/* page-title */
#pagetitle-detail {
    margin: 0 0 20px 0;
    padding: 4px 0 2px 0;
    background: #fff; 
    border-bottom: 1px solid #91a6db;

}


#pagetitle-detail h2 {
    margin: 4px 20px 4px 0;
    padding: 5px 0 5px 10px;
    background: #fff url("../images/ptitle_back.gif") no-repeat top left;
    color: #006;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2em;
}




/* kobetsu */

#kobetsu {
    width: 100%;
    margin: 0;
    padding: 0;
    min-height: 1em;
    clear: both;
    text-align: left;
}
#kobetsu:after {
     content: "";
     display: block;
     clear: both;
     overflow: hidden;
}
/*\*/
* html #kobetsu {
     height: 1em;
}
#kobetsu {
     display: block;
}
/**/


#detail {
    margin-top: 0;
    padding: 0;
}

#detail #wrapper2 {
    margin-top: 0px;
    padding: 0;
    width: 100%;
    min-height: 1em;
    clear: both;
    text-align: left;
}
#detail #wrapper2:after {
     content: "";
     display: block;
     clear: both;
     overflow: hidden;
}
/*\*/
* html #detail #wrapper2 {
     height: 1em;
}
#detail #wrapper2 {
     display: block;
}
/**/


#container2 {
width: 100%;
float: right;
margin-left: -220px;
}

#contents2 {
position: relative;
margin: 0 0px 0 220px;
padding: 0;
}

#left-side2 {
width: 200px;
float: left;
_margin-right: -10px;
}



#detail #wrapper2 #left-side2 #outline {
    margin: 0;
    padding: 10px;
    border: 1px solid #264db4;
    text-align: center;
}

#detail #wrapper2 #left-side2 #outline-info {
    margin: 10px 0;
    width: 180px;
    _width: 178px;
    text-align: left;
    font-size: 12px;
    color: #333;
    line-height: 1.2em;
}


#detail #wrapper2 #left-side2 #outline-info dl dt {
    font-size: 10px;
    color: #333;
    line-height: 1.2em;
    text-align: left;
}
#detail #wrapper2 #left-side2 #outline-info dl dd {
    padding: 2px 0 10px 0px;
    font-size: 12px;
    line-height: 1.2em;
    text-align: left;
}

#detail #wrapper2 #left-side2 #outline #link {
    border-top: 1px dotted #333;
    padding: 10px 0 0 0;
    text-align: left;
}

#detail #wrapper2 #left-side2 #outline #link ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#detail #wrapper2 #left-side2 #outline #link ul li {
    margin: 0;
    padding: 0 5px 3px 15px;
    line-height: 1.1em;
    background: url("../images/left_arrow.gif") no-repeat left top;
}



#detail #wrapper2 #left-side2 #outline-info dl dd a:link,
#detail #wrapper2 #left-side2 #outline-info dl dd a:visited,
#detail #wrapper2 #left-side2 #outline #link ul li a:link,
#detail #wrapper2 #left-side2 #outline #link ul li a:visited {
    color: #009;
    text-decoration: none;
    font-size: 12px;
}



#detail #wrapper2 #left-side2 #outline-info dl dd a:hover,
#detail #wrapper2 #left-side2 #outline #link ul li a:hover {
    color: #009;
    text-decoration: underline;
}


#search-bookinfo {
    margin: 10px 0 0 0;
    padding: 10px;
    border: 1px solid #91a6db;
}

#search-bookinfo h3 {
    margin: 0 0 10px 0;
    font-size: 12px;
    color: #006;
}


#search-bookinfo dl {
    margin: 0;
    padding: 0;
}


#search-bookinfo dt {
	float : left;
	width : 50px;
	font-size: 10px;
	vertical-align: middle;
        clear: left;
}

#search-bookinfo dd {
	margin-left : 50px;
	margin-bottom: 5px;
	vertical-align: middle;
	text-align: right;
}

.bookinfo-input {
    width: 110px;
    _width: 100px;
    height: 18px;
    margin: 0 0 0 7px;;
    padding: 4px 2px 0px 5px;
    border: 1px solid #666;
    font-size: 12px;
    vertical-align: middle;
}


#book-search-btn {
    padding: 5px 0 0 0;
    text-align: right;
}



#book-title {
    margin: 0 0 10px 0;
    padding: 0 0 0 10px;
    border-left: 5px solid #4474c8;
    font-size: 16px;
    color: #333;
    line-height: 1.5em;
}



/* kobetsu-vol */

#book-vol {
    margin: 0;
    padding: 0;
}

#book-vol table.vol {
    margin: 0;
    padding: 0;
    width: 100%;
    border: 1px solid #999;
    border-collapse: collapse;
    empty-cells: show;
}

.vol th,
.vol td {
    border: 1px solid #999;
    border-collapse: collapse;
}

.vol th {
    background: #e6e6e6;
    margin: 0;
    padding: 5px;
    text-align: center;
    line-height: 1em;
    font-size: 12px;
    font-weight: normal;
    white-space: nowrap;
    color: #000;
}

.vol td {
    margin: 0;
    padding: 8px 5px;
    text-align: left;
    line-height: 1.5em;
    font-size: 12px;
    color: #003;
    vertical-align : top;
}

.vol td a:link {
    color: #009;
    text-decoration: none;
}
.vol td a:visited {
    color: #009;
    text-decoration: none;
}
.vol td a:hover {
    color: #009;
    text-decoration: underline;
}


.vol td.year {
    width: 100px;
    text-align: center;
    vertical-align: middle;
}


.vol td ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.vol td li {
    margin: 0;
    padding: 0 10px 0 0;
    float: left;
}



/* Left-side-menu ----------------------------------- */
/* clustering */
.left-menu {
    margin: 0 0 20px 0;
    padding: 0;
}

 .original-menu {
     margin: 0;
     padding: 0;
     border-bottom: 1px solid #91a6db;
 }

.left-menu .title {
    margin: 0;
    padding: 10px 0 0 10px;
    width: 188px;
    height: 27px;
    background: url("../images/left_gradback.gif") no-repeat top left;
    border-left: 1px solid #91a6db;
    border-right: 1px solid #91a6db;
    color: #666;
    font-size: 12px;
    font-weight: bold;
}


.left-menu .contents-main {
    margin: 0;
    padding: 5px 10px 0 10px;
    border-left: 1px solid #91a6db;
    border-right: 1px solid #91a6db;
}

.left-menu .contents-top {
    margin: 0;
    padding: 10px;
    border-left: 1px solid #91a6db;
    border-right: 1px solid #91a6db;
    background: url("../images/left_menu_dotted.gif") no-repeat bottom left;
}

.left-menu .contents-bottom {
    margin: 0;
    padding: 10px 10px 0 10px;
    border-left: 1px solid #91a6db;
    border-right: 1px solid #91a6db;
    background: url("../images/left_menu_dotted.gif") no-repeat bottom left;
    text-align: right;
}



.left-menu .contents-main ul {
    margin: 0;
    padding: 10px 0 10px 5px;
}

.left-menu .contents-main li {
    margin: 0;
    padding: 0px 0 5px 12px;
    font-size: 12px;
    list-style-type: none;
    background: url("../images/left_menu_arrow.gif") no-repeat left top;
}


.left-menu a:link {
    color: #009;
    text-decoration: none;
}
.left-menu a:visited {
    color: #009;
    text-decoration: none;
}
.left-menu a:hover {
    color: #009;
    text-decoration: underline;
}







/* Right-side-menu(2column) ----------------------------------- */
/* right-side-ad-300px */
#two-w300 #right-side .ad300 {
    margin: 0;
    padding-bottom: 10px;
}


/* right-side-book */
#right-side .book {
    margin: 0 0 10px 0;
    padding: 5px;
    min-height: 1em;
    clear: both;
    text-align: left;
    border: 1px solid #ccc;
}
#right-side .book:after {
     content: "";
     display: block;
     clear: both;
     overflow: hidden;
}

/*\*/
* html #right-side .book {
     height: 1em;
}
#right-side .book {
     display: block;
}
/**/


.book img {
    float: left;
    margin-right: 5px;
}
.book p {
    margin: 0;
    padding: 0 0 5px 0;
    font-size: 12px;
    line-height: 1.5em;
}

.book a:link {
    color: #009;
    text-decoration: none;
}
.book a:visited {
    color: #009;
    text-decoration: none;
}
.book a:hover {
    color: #009;
    text-decoration: underline;
}


/* Right-side-menu(3column) ----------------------------------- */
/* ad */
#three-w #right-side .ad250 {
    margin: 0;
    padding-bottom: 10px;
}


/* right-cluster-title */
#three-w #right-side .cluster-other {
    margin: 0;
    padding: 0;
}


/* right-top5 */
#three-w #right-side .toplist {
    margin: 10px 0 0 0;
    padding-bottom: 5px;
}

/* right-top5-bunken */
.toplist-contents-bunken {
    margin: 10px 0 0 0;
    padding: 0;
}
.toplist-contents-bunken ul {
    margin: 0;
    padding: 0 0 0 25px;
}
.toplist-contents-bunken li {
    margin: 0;
    padding: 0px 5px 5px 0px;
    font-size: 12px;
    list-style-type: decimal;
}

.toplist-contents-bunken a:link {
    color: #009;
    text-decoration: none;
}
.toplist-contents-bunken a:visited {
    color: #009;
    text-decoration: none;
}
.toplist-contents-bunken a:hover {
    color: #009;
    text-decoration: underline;
}


/* right-top5-kusuri */
.toplist-contents-kusuri {
    margin: 10px 0 0 0;
    padding: 0;
}
.toplist-contents-kusuri ul {
    margin: 0;
    padding: 0 0 0 25px;
}
.toplist-contents-kusuri li {
    margin: 0;
    padding: 0px 5px 5px 0px;
    font-size: 12px;
    list-style-type: decimal;
}
.toplist-contents-kusuri a:link {
    color: #009;
    text-decoration: none;
}
.toplist-contents-kusuri a:visited {
    color: #009;
    text-decoration: none;
}
.toplist-contents-kusuri a:hover {
    color: #009;
    text-decoration: underline;
}


/* right-top5-products */
.toplist-contents-product {
    margin: 10px 0 0 0;
    padding: 0;
}
.toplist-contents-product ul {
    margin: 0;
    padding: 0 0 0 25px;
}
.toplist-contents-product li {
    margin: 0;
    padding: 0px 5px 5px 0px;
    font-size: 12px;
    list-style-type: decimal;
}
.toplist-contents-product a:link {
    color: #009;
    text-decoration: none;
}
.toplist-contents-product a:visited {
    color: #009;
    text-decoration: none;
}
.toplist-contents-product a:hover {
    color: #009;
    text-decoration: underline;
}


/* right-top5-book */
.toplist-contents-book {
    margin: 10px 0 0 0;
    padding: 0;
}
.toplist-contents-book ul {
    margin: 0;
    padding: 0 0 0 25px;
}
.toplist-contents-book li {
    margin: 0;
    padding: 0px 5px 5px 0px;
    font-size: 12px;
    list-style-type: decimal;
}
.toplist-contents-book a:link {
    color: #009;
    text-decoration: none;
}
.toplist-contents-book a:visited {
    color: #009;
    text-decoration: none;
}
.toplist-contents-book a:hover {
    color: #009;
    text-decoration: underline;
}


/* right-top5-more */
.toplist-more {
    margin: 10px 0 0 0;
    padding: 5px 5px 0 0;
    text-align: right;
    font-size: 10px;
    background: url("../images/right_list_moreback.gif") repeat-x left top;
}
.toplist-more a:link {
    color: #009;
    text-decoration: none;
}
.toplist-more a:visited {
    color: #009;
    text-decoration: none;
}
.toplist-more a:hover {
    color: #009;
    text-decoration: underline;
}


img.icon {
    vertical-align:top;
    line-height: 0em;
    font-size: 10px;
}

/* Additional Styles */

.article-body {
   margin: 1em auto 1em;
}

.attach {
   margin: auto auto auto 30px;
}

.category .list dt {
   display: block;
   float: left;
}
*:first-child+html .category .list dt {
   margin-left: -128px;
}
* html body .category .list dt {
   margin-left: -128px;
}
.category .list dd {
   margin-left: 155px;
   margin-bottom: 10px;
}

#result li p.result-date {
   margin: 5px 0 5px !important;
   padding: 5px 0;
   font-size: 10px;
   color: #333;
}

#three-w #contents-inner p.infoComment {
  margin: 10px 0 5px;
  font-size: 11px;
}

#result ul.infoList {
  border: none;
}
#result ul.infoList li {
  border: none;
  list-style-type: disc;
  list-style-position: inside;
}

table#guideline {
   width: 99%;
   border-collapse: separate;
}
table#guideline td {
   background-color: #e7eefe;
   width: 25%;
   text-align: center;
   vertical-align: center;
   margin: 5px 5px 0 0;
   height: 35px;
}
table#guideline td.line1 {
   background-color: transparent;
   border-bottom: 1px dotted #ccc;
   height: 3px;
}
table#guideline td.line2 {
   background-color: transparent;
   height: 3px;
}


#mol_guideline_tcategory {
   text-align: left;
   border-bottom: 1px solid #91A6DB;
   border-left: 1px solid #91A6DB;
   border-right: 1px solid #91A6DB;
}

#mol_guideline_tcategory ul {
   padding: 0 0 0 13px;
   margin: 0;
   list-style: none;
}

#mol_guideline_tcategory ul li {
   padding: 2px 8px;
   margin: 0;
   cursor: pointer;
   background-image: url(../images/left_menu_arrow.gif);
   background-repeat: no-repeat;
   background-position: -2px 2px;
}

#mol_guideline_tcategory ul .no_arrow {
   background-image: none;
}

#mol_guideline_tcategory .open {
   background-position: 0 -45px;
}

.social {
  float: right;
}
.social iframe.twitter-share-button {
  display: block;
  float: right;
  margin: -25px 100px 0 0;
}
.social div.fb-like {
  display: block;
  float: right;
  margin: -25px 0 0 0;
}
*:first-child+html .social iframe.twitter-share-button, *:first-child+html .social div.fb-like {
  margin: -20px 0 0 0;
}
